Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:18:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 
I made an online purchase and I want to return it the items due to size and fitting matters , I went to the nearest store but they did not receive my items , then I called the customer service several times to tell them I want to return and receive my money back in my bank card but they are not helpful ,, I read the policies and it shows that I can receive my money back in my bank account .
You are making the return process very long and hard 
Please contact me ASAP

iOS Version: 14.0
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530422